html, body, h1, h2, h3, h4, ul, li {
	margin: 0;
	padding: 0;
}
h1 img {
	display: marker;
}
img {
	border: px;
}
a {
	color: #464544;
}
a:hover {
	color: #FFA405;
}
.left {
	float: inherit;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}

body {
	background: #fff url(images/page_bg.gif) no-repeat;
	text-align: left;
	font: 12px arial, sans-serif;
	color: #464544;
}

/** layout **/
#wrapper {
	text-align: left;
	margin: auto;
	width: 405px;
	position: relative;
}

h1 {
	position: relative;
	top: 1px;
	left: 0;
	height: 43px;
	padding-top: 0px;
	width: 405px;
	text-align: left;
	background: #7A808C;
	color: #ffffff;
	font: 24px "Verdana", serif;
	font-weight: normal;
	background-color: #010103;
}
h1 strong {
  font-weight: normal;
  color: #0E1520;
}
#top-nav {
  position: fixed;
  top: 15px;
  left: 414px;
  width: 314px;
  height: 269px;
  background:
}
#top-nav ul {
  text-align: center;
  line-height: 32px;
}
#top-nav li {
  display: table-row-group;
  font-size: 12px;
  color: #888888;
}
#top-nav a {
  text-decoration: none;
  font-weight: normal;
  color: #fff;
}
#top-nav a:hover {
  text-decoration: underline;
}

}
#header {
  background:
  position: fixed;
  top: px;
  left: 0px;
  width: 405px;
  height: 350px;
}

/** body **/
#spacer {
  height: 239px;
}

#body {
  background: #FFFFFF;
  width: 100%;
}

#left {
  float: left;
  width: 415px;
}
#right {
  float: left;
  width: 612px;
}

#nav ul {
  width: 405px;
}
#nav li {
  float: left;
  width: 99px;
  height: 15px;
  line-height: 14px;
  text-align: center;
  background: #CCCCCC repeat-x;
  border-left: 1px solid #999999 solid;
  border-right: 1px solid #999999 solid;
  list-style: none;
}
#nav a {
  font: 12px "Verdana", serif;
  color: #999999;
  text-decoration: none;
}
#nav a:hover {
  text-decoration: none;
  color: #666666;
}
#nav li.drk {
  background: #CCCCCC;
  border-left: none;
  padding-left: px;
  width: 405px;
}

#visit {
  background: #EEEEEE;
  padding: px px px px;
  width: 405px;
}
#visit h2 {
  font: 20px "Verdana", serif;
}
#visit a {
  text-decoration: none;
}
#visit a:hover {
  text-decoration: underline;
}

#subs-left {
  float: left;
  width: 405px;
  padding-left: -1px;
  padding-bottom: px;
  margin-top: 0px;
  background: #FFFFFF;
}
#subs-right {
  float: right;
  width: 145px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 21px;
  background: #53840F;
}
#subs-left a {
  color: #999999;
}
#subs-left {
  color: #fff;
}
#subs-left h3 {
  color: #000000;
  font: 16px "Verdana", serif;
  background: #000000;
}
#subs-left p {
  text-align: justify;
  background: #000000;
}

#subs-right {
  color: #fff;
  background: #53840F;
}
#subs-right h3 {
  color: #000000;
  padding-left: 20px;
  padding-bottom: 14px;
  font: 16px "Verdana", serif;
}
#subs-right h4 {
  color: #000000;
  font: 14px "Verdana", serif;
  margin: 0.6em 0;
}
#subs-right ul {
  margin-top: 1em;
  background: #53840F;
}
#subs-right li {
  list-style: none;
  padding-left: 20px;
  background: #53840F;
}
#subs-right p {
  text-align: justify;
  margin: 0.6em 0;
  background: #53840F;
}

#right-i {
  padding: 4px 25px 0 20px;
  background: #53840F;
}

}
#right h3 {
  color: #FFFFFF;
  font-weight: bold;
  font: 14px "Verdana", serif;
  margin-bottom: px;
}
#right p {
  margin-top: 0;
  color: #163348;
  background: #53840F;
}
#right .left {
  margin-right: px;
}
#right a {
  color: #53840F;
  font-weight: bold;
  text-decoration: none;
  background: #53840F;
}
#right a:hover {
  text-decoration: underline;
  background: #53840F;
}
